=== debian/control ===
Source: libcatalyst-plugin-stacktrace-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libcatalyst-perl,
 libdevel-stacktrace-perl,
 libmro-compat-perl,
 perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-stacktrace-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-stacktrace-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-StackTrace
Testsuite: autopkgtest-pkg-perl

Package: libcatalyst-plugin-stacktrace-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcatalyst-perl,
 libdevel-stacktrace-perl,
 libmro-compat-perl
Description: Catalyst plugin for displaying a stack trace on the debug screen
 Catalyst::Plugin::StackTrace will enhance the standard Catalyst debug screen
 by including a stack trace of your appliation up to the point where the error
 occurred. Each stack frame is displayed along with the package name, line
 number, file name, and code context surrounding the line number.
 .
 This plugin is only active in -Debug mode by default, but can be enabled by
 setting the enable config option.
 .
 Catalyst is an elegant Model-View-Controller web application framework
 written in Perl.
