=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Plugin-StackTrace   .*/Catalyst-Plugin-StackTrace-v?@ANY_VERSION@@ARCHIVE_EXT@$
